E-MailRelay

Classes | Namespaces
gstatemachine.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include <map>`
Include dependency graph for gstatemachine.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::StateMachine< T, State, Event, Argument >
| A finite state machine class template. More...

## Namespaces
namespace | G
| Low-level classes.